 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(34, 57, 143, 0.75), rgba(34, 57, 143, 0.75)), url('images/2149241262.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 417px;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 3rem;
  font-weight: 600;
  margin: 200px auto 0 94px;
}

.u-section-1 .u-text-2 {
  font-family: Poppins;
  font-size: 1.875rem;
  margin: 20px 94px 0;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 64px);
  height: 158px;
  margin: 42px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    width: auto;
    margin-top: 160px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.75rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 130px;
    height: 130px;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-text-1 {
    width: 529px;
    margin-top: 143px;
    margin-left: auto;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 250px;
    margin-left: 350px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 250px;
    margin-left: 350px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: auto;
    margin-left: 134px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 135px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-right: -50px;
    margin-left: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 685px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 477px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-size: 1.5rem;
  font-weight: 600;
  margin: 43px auto 0 57px;
}

.u-section-2 .u-shape-1 {
  width: 275px;
  --radius: 10px;
  height: 304px;
  background-image: linear-gradient(to right, #df6412, #ff9900);
  margin: 21px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 437px;
  height: 292px;
  --radius: 16px;
  margin: -292px auto 0 16px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 477px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-family: Poppins;
  font-size: 1.875rem;
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-family: Poppins;
  margin: 16px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-family: Poppins;
  font-weight: 600;
  width: 147px;
  margin: 21px auto 0 0;
}

.u-section-2 .u-icon-1 {
  margin-right: 6px;
}

.u-section-2 .u-text-5 {
  font-family: Poppins;
  font-weight: 600;
  margin: 15px 196px 0 0;
}

.u-section-2 .u-icon-2 {
  margin-right: 6px;
}

.u-section-2 .u-text-6 {
  font-family: Poppins;
  font-weight: 600;
  width: 181px;
  margin: 21px auto 0 0;
}

.u-section-2 .u-icon-3 {
  margin-right: 6px;
}

.u-section-2 .u-text-7 {
  font-family: Poppins;
  font-weight: 600;
  margin: 21px auto 0 0;
}

.u-section-2 .u-icon-4 {
  margin-right: 6px;
}

.u-section-2 .u-text-8 {
  font-family: Poppins;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-btn-1 {
  font-family: Poppins;
  background-image: none;
  --radius: 8px;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-2 .u-image-1 {
    height: 293px;
    width: 369px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 86px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 280px;
    height: 292px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(34, 57, 143, 0.8), rgba(34, 57, 143, 0.8)), url('images/2148504742.jpg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 586px;
}

.u-section-3 .u-text-1 {
  font-family: Poppins;
  font-size: 2rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Poppins;
  line-height: 1.66;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-family: Poppins;
  padding-left: 0;
  font-weight: 500;
  margin: 39px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}